Bug 736409 - [webadmin] Clusters main tab -> Network sub-tab: New/Edit Network + Set as Display
Summary: [webadmin] Clusters main tab -> Network sub-tab: New/Edit Network + Set as Di...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: m2
: ---
Assignee: Juan Hernández
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-07 15:55 UTC by Einav Cohen
Modified: 2012-06-21 16:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-21 16:07:58 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Einav Cohen 2011-09-07 15:55:32 UTC
Clusters main tab -> Network sub-tab:
- New/Edit Network (dialog)
- Set as Display (non-dialog button)

Comment 1 RHEVM Bugzilla Bot 2011-09-16 19:47:00 UTC
"Juan Hernandez (juan.hernandez@redhat.com) submitted a patch to fix this issue. Proposed patch: http://rhevm-gerrit.usersys.redhat.com/1531"

Comment 2 RHEVM Bugzilla Bot 2011-09-16 19:59:47 UTC
"Juan Hernandez (juan.hernandez@redhat.com) submitted a new patch, replacing the existing one. New proposed patch: http://rhevm-gerrit.usersys.redhat.com/1531"

Comment 3 Juan Hernández 2011-09-19 17:37:55 UTC
The WPF admin doesn't contain New, Edit or Remove buttons in Clusters -> Logical Networks. They are in the Data Centers -> Logical Networks instead.

Should we implement those New, Edit and Remove commands or just Add Network and Assing/Detach Networks as they appear currently in the WPF admin?

Comment 5 Juan Hernández 2011-10-27 08:35:21 UTC
The pre-integration ticket to test this functionality is the following:

https://trac.qa.lab.tlv.redhat.com/trac/integration/ticket/468

Comment 6 Juan Hernández 2012-06-21 16:07:58 UTC
This is from the webadmin very early days, so I guess it can be closed.


Note You need to log in before you can comment on or make changes to this bug.